micro_utils.dokka
0.15.1

# DutchFlemish

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class DutchFlemish : IetfLanguageCode

## Types

AW
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object AW : IetfLanguageCode.DutchFlemish
BE
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object BE : IetfLanguageCode.DutchFlemish
BQ
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object BQ : IetfLanguageCode.DutchFlemish
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.DutchFlemish
CW
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object CW : IetfLanguageCode.DutchFlemish
NL
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object NL : IetfLanguageCode.DutchFlemish
SR
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object SR : IetfLanguageCode.DutchFlemish
SX
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object SX : IetfLanguageCode.DutchFlemish

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

AW
Link copied to clipboard
BE
Link copied to clipboard
BQ
Link copied to clipboard
CW
Link copied to clipboard
NL
Link copied to clipboard
SR
Link copied to clipboard
SX
Link copied to clipboard
Companion
Link copied to clipboard